uuid: 756b3805-463c-4e32-a94c-fc47d303b525
langcode: en
status: true
dependencies:
  module:
    - antibot
id: config_sync.module.antibot
snapshotSet: config_sync
extensionType: module
extensionName: antibot
items:
  -
    collection: ''
    name: antibot.settings
    data:
      form_ids:
        - 'comment_*'
        - user_login_form
        - user_pass
        - user_register_form
        - 'contact_message_*'
      show_form_ids: false
      _core:
        default_config_hash: 2TnP0TViNExHGuA7Cdr4L3uxhYGNzKyL0XnoAhtSHMQ
